# Interface UnknownInlineTagTree

All Superinterfaces:
  `DocTree, InlineTagTree`

public interface UnknownInlineTagTree extends InlineTagTree
A tree node for an unrecognized inline tag.

       {@name content}

Since:
  1.8

- ## Nested Class Summary

  ### Nested classes/interfaces declared in interface DocTree

  `DocTree.Kind`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `List<? extends DocTree>`
  `getContent()`
  Returns the content of an unrecognized inline tag.

  ### Methods declared in interface DocTree

  `accept, getKind`

  ### Methods declared in interface InlineTagTree

  `getTagName`

- ## Method Details

  - ### getContent

    List<? extends DocTree> getContent()
    Returns the content of an unrecognized inline tag.
    Returns:
      the content